import { App } from 'vue'
import { validate, rules } from './validate'
import { copy } from './copy'

const install = (app: App) => {
    app.directive('rules', rules)
    app.directive('validate', validate)
    app.directive('copy', copy)
}

export default {
    install,
}